Trainers running version 1.7.1 for iOS and 0.37.1 for Android or earlier may experience issues using Pokémon GO. Ensure your Pokémon GO app is updated to the latest version from the Google Play Store or iOS App Store to resolve these problems.

For instructions on how to update your application, or more information regarding this issue, please visit our Help Center for a resolution: https://support.pokemongo.nianticlabs.com/hc/en-us/articles/229152247-I-m-unable-to-access-Pok%C3%A9mon-GO-on-earlier-versions
Shared publiclyView activity